[
    {
        "idx": 0,
        "key": "[招标]中标结果",
        "description": "是否包含中标金额，中标结果"
    },
    {
        "idx": 1,
        "key": "[招标]中标时间",
        "description": "中标时间要早于预计结单时间超过20天"
    },
    {
        "idx": 2,
        "key": "[商务谈判]谈判结果",
        "description": "是否包含商务谈判金额，商务谈判结果"
    },
    {
        "idx": 3,
        "key": "[商务谈判]谈判完成时间",
        "description": "完成时间要早于预计结单时间超过20天"
    },

    {
        "idx": 4,
        "key": "[合同审批]审批提起",
        "description": "是否包含签合同对方名称，合同审批提起时间"
    },
    {
        "idx": 5,
        "key": "[合同审批]审批结果",
        "description": "是否包含合同审批完结时间，审批意见"
    },
        {
        "idx": 6,
        "key": "[合同审批]审批通过时间",
        "description": "合同审批通过时间要早于预计结单时间超过5天"
    }
]